﻿@charset "utf-8";
/* CSS Document */

#container {
	width: 950px;
	background: #FFFFFF;
	font-size: 12px;
	margin-top: 225px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.lof-slidecontent,
.lof-slidecontent a {
	color: #FFF;
}

.lof-slidecontent a.readmore {
	color: #58B1EA;
	font-size: 95%;
}

.lof-slidecontent {
	position: relative;
	overflow: hidden;
	border: 0px solid #F4F4F4;
}

.lof-slidecontent .preload {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100000;
	text-align: center;
	background: #FFF
}

.lof-slidecontent .preload div {
	height: 100%;
	width: 100%;
	background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}

.lof-main-outer {
	position: relative;
	height: 350px;
	z-index: 3;
	overflow: hidden;
}

/*******************************************************/

.lof-main-item-desc {
	z-index: 100;
	position: absolute;
	bottom: 50px;
	left: 0px;
	width: 350px;
	background: url(../images/bg_trans.png);
	height: 100px;
	/* filter:0.7(opacity:60) */
	padding: 10px;
}

.lof-main-item-desc p {
	margin: 0 8px;
	padding: 8px 0;
}

.lof-main-item-desc h3 {
	padding: 0;
	margin: 0;
}

.lof-main-item-desc h2 {
	padding: 0;
	margin: 15px 0 0 0px;
}

.lof-main-item-desc h3 a {
	margin: 0;
	background: #C01F25;
	font-size: 75%;
	padding: 2px 3px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}

.lof-main-item-desc h3 a:hover {
	text-decoration: underline;
}

.lof-main-item-desc h3 i {
	font-size: 70%;
}

/* main flash */

ul.lof-main-wrapper {
	/* margin-right:auto; */
	overflow: hidden;
	background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding: 0px;
	margin: 0;
	position: absolute;
	overflow: hidden;
}

ul.lof-main-wrapper li {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	float: left;
	position: relative;
	list-style-position: outside;
}

.lof-opacity {
	overflow: visible !important;
	position: absolute !important;
}

.lof-opacity li{
	position: absolute !important;
	top: 0;
	left: 0;
	float: inherit !important;
}

ul.lof-main-wrapper li img {
	padding: 0px;	
}

/* item navigator */
.lof-navigator-wrapper {
	position: absolute;
	right: 35px;
	-moz-border-radius: 5px 5px 0 0;
	background-color: rgba(200, 200, 200, 0.5);
	bottom: 0px;
	width: auto;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	z-index: 3;
}

.lof-navigator-outer {
	position: relative;
	z-index: 5;
	height: 180px;
	width: 310px;
	overflow: hidden;
	color: #666;
	float: left;
	font-weight: bold;
}

ul.lof-navigator{
	top: 0;
	padding: 0;
	margin: 0;
	position :absolute;
	width: 100%;
}

ul.lof-navigator li {
	cursor: pointer;
	list-style: none;
	overflow: hidden;
	float: left;
	display: block;
	text-align: center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul.lof-navigator li.active,
ul.lof-navigator li:hover {
	background: rgba(250, 250, 250, 1);
	color: #666;
	display: block;
	font-weight: bold;
}

.lof-navigator-wrapper .lof-next,
.lof-navigator-wrapper .lof-previous {
	display: block;
	color: #FFF;
	cursor: pointer;
	height: 16px;
	width: 10px;
	padding-top: 5px;

}
.lof-navigator-wrapper .lof-next {
	float: left;
	text-indent: -999px;
	background: url(../images/arrow-l.png) no-repeat right center;
	margin-right: 5px;
}

.lof-navigator-wrapper .lof-previous {
	float: left;
	text-indent: -999px;
	margin-left: 5px;
	background: url(../images/arrow-r.png) no-repeat left center;
}
